Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #899

Album art (cover) as an additional columun in Qt version
August 28, 2019 09:59 - acar burak

Status: Rejected Start date: August 28, 2019
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version:

Description
If it's not a big trouble, please consider adding a column for album art for the forthcoming Qt version. Contrasted with a wall of text,
visual clue "helps a lot" especially with a large collection and with classical music.

Please see the screenshot of DeadBeef, the only player having this feature and the only GTK app | keep because of that, otherwise |
would use gmmp.

History

#1 - August 28, 2019 10:10 - acar burak

By "otherwise | would use gmmp" | meant "if for not that feature | would use gmmp, | could have replaced deadbeef with gmmp".

#2 - August 28, 2019 10:20 - acar burak

Sorry, obviously it's not just a column, but it is together with the grouping feature, otherwise every track would have cover art next to it cluttering the
playlist(s).

#3 - August 03, 2022 18:42 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have seen no activity in 3 years.
